[
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-xxhdpi_logo_helldivers_styled.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-xxhdpi\\logo_helldivers_styled.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-mdpi_ic_gamepad.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-mdpi\\ic_gamepad.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-ldpi_logo_helldivers_styled.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-ldpi\\logo_helldivers_styled.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-xxhdpi_ic_gamepad.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-xxhdpi\\ic_gamepad.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable_logo_helldivers_placeholder.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\drawable\\logo_helldivers_placeholder.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\raw_placeholder.txt.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\raw\\placeholder.txt"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable_bg_qr_container.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\drawable\\bg_qr_container.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-xhdpi_ic_launcher_foreground.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-xhdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-anydpi-v21_ic_launcher_foreground.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-anydpi-v21\\ic_launcher_foreground.xml"
    },
    {
        "merged": "com.helldivers.app-debug-31:/layout_activity_game.xml.flat",
        "source": "com.helldivers.app-main-33:/layout/activity_game.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable_btn_direction.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\drawable\\btn_direction.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-mdpi_logo_helldivers_styled.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-mdpi\\logo_helldivers_styled.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable_bg_direction_center.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\drawable\\bg_direction_center.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-mdpi_ic_launcher_foreground.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-mdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-mdpi_ic_qr_code.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-mdpi\\ic_qr_code.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-xxxhdpi_ic_launcher_foreground.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-xxxhdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\mipmap-xxhdpi_ic_launcher.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\mipmap-xxhdpi\\ic_launcher.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable_logo_helldivers_text.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\drawable\\logo_helldivers_text.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-hdpi_ic_gamepad.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-hdpi\\ic_gamepad.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\mipmap-anydpi-v26\\ic_launcher.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-anydpi-v21_logo_helldivers_styled.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-anydpi-v21\\logo_helldivers_styled.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-xxhdpi_ic_launcher_foreground.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-xxhdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-xhdpi_logo_helldivers_styled.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-xhdpi\\logo_helldivers_styled.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\mipmap-anydpi-v26\\ic_launcher_round.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-hdpi_ic_qr_code.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-hdpi\\ic_qr_code.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-ldpi_ic_launcher_foreground.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-ldpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\mipmap-hdpi_ic_launcher.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\mipmap-hdpi\\ic_launcher.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-xxhdpi_ic_qr_code.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-xxhdpi\\ic_qr_code.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-xxxhdpi_ic_qr_code.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-xxxhdpi\\ic_qr_code.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-xhdpi_ic_gamepad.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-xhdpi\\ic_gamepad.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable_btn_helldivers_primary.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\drawable\\btn_helldivers_primary.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\layout_activity_game.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\layout\\activity_game.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-hdpi_logo_helldivers_styled.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-hdpi\\logo_helldivers_styled.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\mipmap-xhdpi_ic_launcher.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\mipmap-xhdpi\\ic_launcher.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\mipmap-xxxhdpi_ic_launcher.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\mipmap-xxxhdpi\\ic_launcher.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-hdpi_ic_launcher_foreground.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-hdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-xxxhdpi_ic_gamepad.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-xxxhdpi\\ic_gamepad.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-xxxhdpi_logo_helldivers_styled.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-xxxhdpi\\logo_helldivers_styled.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-xhdpi_ic_qr_code.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-xhdpi\\ic_qr_code.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable_bg_helldivers_gradient.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\drawable\\bg_helldivers_gradient.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\layout_activity_main.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\layout\\activity_main.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-anydpi-v21_ic_qr_code.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-anydpi-v21\\ic_qr_code.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-ldpi_ic_qr_code.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-ldpi\\ic_qr_code.png"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-anydpi-v21_ic_gamepad.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-anydpi-v21\\ic_gamepad.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\layout_activity_qr.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\layout\\activity_qr.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\mipmap-mdpi_ic_launcher.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\mipmap-mdpi\\ic_launcher.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable_btn_helldivers_secondary.xml.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-main-33:\\drawable\\btn_helldivers_secondary.xml"
    },
    {
        "merged": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-debug-31:\\drawable-ldpi_ic_gamepad.png.flat",
        "source": "C:\\Users\\dangilcal\\.gradle\\daemon\\8.5\\com.helldivers.app-pngs-27:\\drawable-ldpi\\ic_gamepad.png"
    }
]